[解决之后新问题]建议把中文安装及配置的好帖置顶及SCIM与OPERA是否冲突???

系统字体配置、中文显示和输入法问题
回复
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

[解决之后新问题]建议把中文安装及配置的好帖置顶及SCIM与OPERA是否冲突???

#1

帖子 bobo4548 » 2007-10-11 15:21

如题,建议版主把关于中文输入法的安装和配置的好帖子置顶方便后来的新手上路,毕竟ubuntu对于广大中国人是比较陌生的。
本人机器上安装了SCIM输入法和OPERA浏览器,在opera中发帖或者在搜索框中打汉字都不成,不知怎样处理!!!!
上次由 bobo4548 在 2007-11-23 23:54,总共编辑 1 次。
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 bobo4548 » 2007-10-13 14:36

没有高手可以给于解答吗,谢谢了
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#3

帖子 依寻依然 » 2007-10-13 17:36

sudo apt-get install scim-qtimm
Borders are meant to be crossed
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 bobo4548 » 2007-11-23 17:44

谢谢楼上的解决方案,已经按照提示的解决了!

代码: 全选

sudo apt-get install scim-qtimm
上次由 bobo4548 在 2007-11-23 23:56,总共编辑 1 次。
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 bobo4548 » 2007-11-23 23:53

因为都是opera的问题,所以就没有新开问题帖子,就继续在这个帖子下面提问题了,请路过的高手继续帮助,谢谢!!问题就是在打开一些带FLASH的提示需要安装支持FLASH的插件,已经安装了,但是浏览这些网页时又提示需要下载安装插件,不知怎样解决啊?????
ZORO.s
帖子: 6
注册时间: 2008-05-22 22:44
送出感谢: 0
接收感谢: 0

#6

帖子 ZORO.s » 2008-05-22 22:48

sudo gedit /usr/bin/opera

在头加入
export QT_IM_MODULE="scim"
export GTK_IM_MODULE=XIM
头像
AutoXBC
帖子: 1744
注册时间: 2007-10-23 12:54
送出感谢: 2 次
接收感谢: 24 次

#7

帖子 AutoXBC » 2008-05-22 23:26

bobo4548 写了:因为都是opera的问题,所以就没有新开问题帖子,就继续在这个帖子下面提问题了,请路过的高手继续帮助,谢谢!!问题就是在打开一些带FLASH的提示需要安装支持FLASH的插件,已经安装了,但是浏览这些网页时又提示需要下载安装插件,不知怎样解决啊?????
安装 Opera 9.50
头像
hillman323
帖子: 117
注册时间: 2008-05-08 17:31
送出感谢: 0
接收感谢: 0

#8

帖子 hillman323 » 2008-05-23 15:38

留个脚印吧,学习学习
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 bobo4548 » 2008-08-11 0:10

hi, my os set the default language to English, then the scim doesn't work well ! what can i do ,thx!
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 bobo4548 » 2008-08-11 20:52

问题已经解决,需要去adobe网站下载该插件,然后在opera-tools-preferences-advaced-downloads-add 选择添加安装到firefox目录中的控件就可以让OPERA支持FLASH了!!
回复

回到 “字体美化和中文支持”